#Slovak:iso-8859-2:sk
inclpath = Cesta pre 'include' (include_path)
includepathtxt = Nie je nastavená 'include_path'. Uistite sa, že v php.ini máte nastavenú pre 'include_path' aspoň hodnotu "."
(napr.:include_path = ".")
wrong = Nesprávne
includepathreq = Vaše nastanenie include_path sa skládá len z bodky (.)
sqlerror = <p>Nastaly chyby pri vytváraní databázy. Pozrite sa do súboru mgwerror.log v hlavnom adresáry moregroupware<p>
off = Vyp.
on = Zap.
rightsnote = Moregroupware Team doporučuje upraviť práva pre adresár tak, aby mohol skripty spúšťať iba užívateľ,
na ktorom beží webový server.
logindata = Na prvé prihlásenie použite užívatelské meno "admin" a heslo "admin"
repeatlink = Opakovať
repeat = Kliknite na "Opakovať", pokiaľ ste vyriešili predchádzajúce problémy
pearclasses = PEAR Classes
pearreq = PEAR classes sú v ceste pre include
writereq = Tento skript má povolenie zapisovať do adresára s moregroupware
phpreq = Je inštalovaná PHP verzia 4.1, alebo vyššia
ensure = Uistite sa, prosím, že
ok = OK
no = Nie
writeperm = Práva pre zápis
phpversion = Verzia PHP
yourstat = Stav
language = slovenčina
donthavereq = Nie sú splnené nutné požiadavky na inštaláciu moregroupware.
installok = Inštálacia prebehla úspešne<p> Následujúce súbory by mali existovať v adresári s moregroupware:
<p><li>INŠTALÁCIA</li><li>config.inc.php</li><li>mgw.sql.old</li><li>index.php</li>
mgwstart = na spustenie Moregroupware, kliknite na následujúci odkaz:
rightserror = Chyba prístupových práv
backlink = <<< Návrat zpäť pre odstránenie chýb
onlywhenldap = Následujúce nastavenia sú nutné iba pre autentifikáciu pomocov "LDAP"
databasetxt = Databázový server
dbhosttxt = Hostname / IP databáza
dbusertxt = Databázový užívateľ
dbpwtxt = Databázové heslo
dbnametxt = Názov databázy
rooturltxt = URL na hlavný adresár moregroupware (root)
rootpathtxt = Systémová cesta k moregroupware
themetxt = Vzhľad moregroupware
authmethodtxt = Autentifikačná metóda
auth_ldaphosttxt = LDAP Host
auth_ldapbasetxt = LDAP Base
auth_ldapuidtxt = LDAP userid
create_accounts_on_logintxt = Vytvoriť účet pri prihlásení pomocou LDAP
updatetext = Upgrade z verzie:
installtext = Vitajte pri inštalácii Moregroupware
whattodoup = Následujúce hodnoty boly načítané z predchádzajúcej verzie Moregroupware. Upravte ich, pokiaľ je to nutné.
whattodoin = Zadajte, prosím, správne hodnoty.
yes = Áno
no = Nie
err_db = Nezadal ste výrobcu databázy
err_condb = Pripojení k databázi sa nepodarilo. Overte údaje host, užívateľ, meno databázy a heslo
err_dbhost = Nezadal ste host / IP databázového servera
err_dbuser = Nezadal ste užívateľa pre pripojenie k databázy
err_dbpassword = Nezadal ste heslo pre pripojenie k databázy
err_dbname =  Nezadal ste meno databázy, kde sú tabuľky od moregroupware
err_rooturl = Nezadal ste hlavný adresár (root) pre Moregroupware
err_rooturl_wrong = URL k adresáru s moregroupware je pravdepodobne nesprávne.
err_rootpath = Nezadal ste systémovú cestu k adresáru s Moregroupare
err_rootpath_wrong = Systémová cesta k adresáru s moregroupware je pravdepodobne nesprávna
err_theme = Nevybral ste žiadny vzhľad
err_auth_method = Nevybral ste žiadnu autentifikačnú metódu.
err_ldap_host = Nezadal ste LDAP host
err_ldap_base = Nezadal ste LDAP Base
err_ldap_uid = Nezadal ste LDAP userid
errornote = nastaly následujúce chyby
err_createtable = Databázový užívateľ nemá právo na vytváranie tabuliek v databáze.
err_oldtable = V databáze sú tabuľky z predchádzajúcej verzie. Upgrade nie je v súčasnej dobe podporováný.
skipurlcheck = PRřeskočiť kontrolu URL!
next = Ďalší >>>
autostart = session.auto_start
autostartreq = Please ensure that session.auto_start is set to off! *
sampledata	= Sample Data *
sampledatadesc	= Install sample data? Some modules may provide sample data to show features or explain their usage. If you are installing this the first time, or for testing purposes, you may want to check this option. *
mwritereq       = This script has write access on the module subdirectories *
memoryreq	= memory_limit must be at least <$1> MB.
memoryreqdesc  = To run properly, more.groupware needs a memory_limit of at least <$1> MB. Please adjust <em>php.ini</em> accordingly.
dbneeded = At least one database driver is needed
dbneeded_msg = You need at least one known database driver installed with php. Known database drivers are the following
